.page-banner-homepage .page-banner-wrap {position:relative;padding-bottom: 50px;background: #000;}
.page-banner-homepage .page-banner-img img {
    height: 950px;
    width: 100%;
    max-width: 100%;
    object-fit: cover;
}
.page-banner-homepage .page-banner-inner {
    position: absolute;
    top: 0;
    width: 100%;
    height: 950px;
    display: flex;
    align-items: center;
    background: rgba(0,0,0,0.4);
    padding: 0 145px;
}
.page-banner-homepage .page-banner-inner h1 {color:#fff; font-weight:400; max-width:750px;line-height:0.9; margin-bottom:0}
.page-banner-homepage .page-banner-donate {position:absolute;bottom: 0px;background:var(--third);display:flex;height:230px;align-items:center;padding: 0 45px 0 145px;}
.page-banner-homepage .page-banner-donate .donate-inner {display:flex; gap:30px; align-items:center;}
.page-banner-homepage .page-banner-donate .donate-inner h2 {font-size:44px;text-transform: uppercase;color: var(--secondary);max-width: 265px;margin-bottom: 0;}
.page-banner-homepage .page-banner-donate .donate-inner select {width:325px;-moz-appearance:none;-webkit-appearance:none;background:none; border:none; border-bottom:1px solid var(--secondary);padding-bottom:15px;background:url(../images/dropdown-arrow.svg) right 10px no-repeat;}
.page-banner-homepage .page-banner-donate .donate-inner .btn {margin-bottom:0;}
.page-banner-homepage .page-banner-donate .donate-inner .btn svg {margin-left:15px}
@media (max-width:1439px) {
  .page-banner-homepage .page-banner-donate {padding:0 45px 0 60px} 
    .page-banner-homepage .page-banner-inner {padding:0 60px;}
}
@media (max-width:991px) {
.page-banner-homepage .page-banner-inner, .page-banner-homepage .page-banner-img img {height:500px}
    .page-banner-homepage .page-banner-inner {align-items:flex-end;}
.page-banner-homepage .page-banner-donate {bottom:0;position: relative;height: auto;padding: 30px 60px;}
    .page-banner-homepage .page-banner-donate .donate-inner {display:block;}
    .page-banner-homepage .page-banner-donate .donate-inner h2 {max-width:100%; margin-bottom:15px}
    .page-banner-homepage .page-banner-donate .donate-inner select {width:100%;margin-bottom: 15px;}
.page-banner-homepage .page-banner-inner h1 {font-size:80px;max-width:100%;margin-bottom:30px}
  .page-banner-homepage .page-banner-wrap {position:relative;padding-bottom: 0;}  
}
@media (max-width:767px) {
  .page-banner-homepage .page-banner-donate {padding:15px} 
    .page-banner-homepage .page-banner-inner {padding:0 15px;}
    .page-banner-homepage .page-banner-inner h1 {font-size:60px;}
    .page-banner-homepage .page-banner-inner, .page-banner-homepage .page-banner-img img {height:400px}
}
.slider-cta .slider-wrap {margin-bottom:0}
.slider-cta .slider-item-inner {display:flex;align-items:center;}
.slider-cta .slider-item-inner .slider-left {flex:0 0 55%; background: var(--light);height:850px; padding:100px 30px 30px 145px;position:relative;}
.slider-cta .slider-item-inner .slider-left-inner {max-width:520px}
.slider-cta .slider-item-inner .slider-left-inner h2 {font-size: 100px;line-height: 0.9;text-transform: none;}
.slider-cta .slider-item-inner .slider-left-inner h3 {
    font-family: var(--font-family-sans-serif);
    font-size: 24px;
    color: var(--secondary);
    font-weight: 300;
}
.slider-cta .slider-item-inner .slider-left-inner hr {
    border-top: 1px solid var(--primary);
}
.slider-cta .slider-item-inner .slider-left-inner p {}
.slider-cta .slider-item-inner .slider-right {flex:0 0 50%;height:600px;position: absolute;z-index: 8;right: 0;width: 50%;}
.slider-cta .slider-item-inner .slider-right:after {content:url(../images/slider-decoration.svg); position:absolute; bottom:-100px; right:0;}
.slider-cta .slick-dots {position:absolute;left: 0;top:50%;z-index:8;align-items: flex-start;justify-content: left;flex-direction: column;gap: 30px;padding-left: 30px;bottom: 0;!importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;!u;!ui;!u;!;!;!;height: auto;}
.slider-cta .slick-dots button {border:1px solid var(--secondary);width: 15px;height: 15px;border-radius: 100%;}
.slider-cta .slick-dots .slick-active button {background:var(--third)}
.slider-cta .slick-prev svg path, .slider-cta .slick-next svg path {stroke:var(--primary)}
@media (max-width:1360px) {
   .slider-cta .slider-item-inner .slider-left-inner {max-width:430px}    
    .slider-cta .slider-item-inner .slider-left-inner h2 {
    font-size: 90px;
}
}
@media (max-width:1199px) {
   .slider-cta .slider-item-inner {flex-wrap:wrap}
    .slider-cta .slider-item-inner .slider-left {flex:0 0 100%;background: var(--light);height:auto;padding: 30px 30px 1px 30px;position:relative;}
.slider-cta .slider-item-inner .slider-left-inner {max-width:100%;}
    .slider-cta .slider-item-inner .slider-right {flex:0 0 100%;position:relative;width: 100%;max-width: 100%;}
    .slider-cta .slick-dots {top: 20%;}
        .slider-cta .slider-item-inner .slider-left-inner h2 {
    font-size: 60px;
}
    .slider-cta .slider-item-inner .slider-right:after {display:none;}
}
@media (max-width:991px) {
    .slider-cta .slider-item-inner .slider-right {height:350px}
}
.content-area.top-line:before {content:" "; width:1px; height: 90px; background:var(--third); position:absolute; top:0; left:0; right:0; margin:0 auto}
@media (max-width:991px) {
    .content-area.top-line:before {height:45px}
}
.img-card-style-3 {margin-bottom:30px;}
.img-card-style-3 img {width:100%;max-width:100%;height:350px;object-fit:cover;}
.img-card-style-3 .img-card-title {font-size:38px;text-transform: none;text-align:center;margin-bottom:20px;}
.img-card-style-3:hover .img-card-title {color:var(--secondary)}
.img-card-style-3 .img-card-inner {background:#fff;PADDING: 20px 20px 0;transition:0.3s ease}
.img-card-style-3:hover .img-card-inner {background:var(--third);}
.img-card-style-3 .img-card-des {text-align:center; position:relative}
.img-card-style-3 .img-card-des p {margin-bottom:20px}
.img-card-style-3:hover .img-card-des p {text-decoration:underline}
.img-card-style-3 .img-card-des:after {content:" ";height:2px;width:80px;position: relative;bottom:0;display: block;left:0;right:0;margin: 0 auto;background: var(--third);}
.img-card-style-3 .img-card-link {position:absolute;width:100%;height:100%;top: 0;}
.page-banner-with-image {}
.page-banner-with-image .page-banner-wrap {padding-top:180px;}
.page-banner-with-image .page-banner-wrap:before {content:" "; width:100%; height:950px; background: var(--secondary); position:absolute; top:0;z-index:7}
.page-banner-with-image .page-banner-wrap:after {content:url(../images/slider-decoration.svg);position:absolute;right:0;top: 750px;z-index: 8;}
.page-banner-with-image .page-banner-wrap .container {z-index:8; position:relative;}
.page-banner-with-image .page-banner-title h1, .page-banner-with-image .page-banner-title h2, .page-banner-with-image .page-banner-title h3, .page-banner-with-image .page-banner-title h4, .page-banner-with-image .page-banner-title h5, .page-banner-with-image .page-banner-title h6, .page-banner-with-image .page-banner-title p {text-transform:uppercase;font-size: 110px;line-height: 0.9;margin-bottom: 90px;font-weight: 600;max-width: 70%;min-height: 198px;}
.page-banner-with-image .page-banner-title strong {font-weight: 800;}
.page-banner-with-image .page-banner-img {width:100%; max-width:100%; height:650px; object-fit:cover;}
.page-banner-with-image .page-banner-inner {min-height: 240px;padding:90px 110px 90px 0;max-width: 65%;position: relative;top: -168px;background: #fff;margin-bottom: -168px;}
.page-banner-with-image .page-banner-inner p {font-size: 20px;}
.page-banner-with-image .page-banner-inner p.h6 {font-size: 24px;}
@media (max-width:991px) {
.page-banner-with-image .page-banner-title h1, .page-banner-with-image .page-banner-title h2, .page-banner-with-image .page-banner-title h3, .page-banner-with-image .page-banner-title h4, .page-banner-with-image .page-banner-title h5, .page-banner-with-image .page-banner-title h6, .page-banner-with-image .page-banner-title p {text-transform:uppercase;font-size: 60px;margin-bottom: 30px;min-height: unset;}
 .page-banner-with-image .page-banner-wrap:before {height:550px;}
    .page-banner-with-image .page-banner-img {height:350px;}
    .page-banner-with-image .page-banner-inner {padding:30px 30px 30px 0;max-width: 100%;top: 0;min-height: unset;margin-bottom:0}
    .page-banner-with-image .page-banner-wrap:after {display:none}
}
.img-content-style-2 .img-content-wrap {overflow:hidden;}
.img-content-style-2 .container {display:flex;}
.img-content-style-2 .img-content-img {flex:0 0 63%; max-width:63%;z-index:7;position:relative}
.img-content-style-2 .img-content-img img {height:650px; width:100%;object-fit:cover}
.img-content-style-2 .img-content-content-area {max-width:45%;margin-top:90px;z-index:8;position:relative;height: 100%;}
.img-content-style-2 .img-content-content-area .img-content-content {position:relative;height: auto;padding: 90px 0 90px 0;z-index:8;background: var(--light);}
.img-content-style-2 .img-content-content-area .img-content-content:before {height:100%; width:90px; content:" "; position:absolute; left:-90px; background:var(--light); top:0;}
.img-content-style-2 .img-content-content-area:before {height: inherit;width: 750px;content:" ";position: absolute;right: -530px;background:var(--light);top:0;z-index:7;/* margin-top: 90px; */overflow: hidden;}
.img-content-style-2 .img-content-content-area p {font-size: 20px;}
.img-content-style-2.is-layout-content-img .img-content-content-area {order:1}
.img-content-style-2.is-layout-content-img .img-content-img {order:2; z-index:7}
.img-content-style-2.is-layout-content-img .img-content-content-area:before {left: -730px;}
.img-content-style-2.is-layout-content-img .img-content-content-area .img-content-content:before {position:absolute;right: -90px;z-index:8;left: unset;}
@media (max-width:991px) {
 .img-content-style-2 .container {flex-wrap:wrap;}
.img-content-style-2 .img-content-img {flex:0 0 100%; max-width:100%;z-index:7;position:relative}
.img-content-style-2 .img-content-img img {height:300px;}
.img-content-style-2 .img-content-content-area {max-width:100%;margin-top:0;z-index:8;position:relative;height: auto;}   
.img-content-style-2 .img-content-content-area .img-content-content {padding:30px;}
    .img-content-style-2 .img-content-content-area .img-content-content:before, .img-content-style-2 .img-content-content-area:before {display:none;}
.img-content-style-2.is-layout-content-img .img-content-content-area {order:2}
}
.img-content-style-3 .img-content-wrap {overflow:hidden;}
.img-content-style-3 .container {display:flex;}
.img-content-style-3 .img-content-img {flex:0 0 63%; max-width:63%;z-index:7;position:relative}
.img-content-style-3 .img-content-img img {height: 600px;width:100%;object-fit:cover}
.img-content-style-3 .img-content-content-area {max-width:45%;margin-top: 140px;z-index:8;position:relative;height: 100%;}
.img-content-style-3 .img-content-content-area .img-content-content {position:relative;height: auto;padding: 90px 0 90px 30px;z-index:8;background: var(--light);}
.img-content-style-3 .img-content-content-area .img-content-content:before {height:100%;width:90px;content:" ";position:absolute;left:-90px;background: var(--light);top:0;}
.img-content-style-3 .img-content-content-area:before {height: inherit;width: 750px;content:" ";position: absolute;right: -690px;background: var(--light);top:0;z-index:7;/* margin-top: 90px; */overflow: hidden;}
.img-content-style-3 .img-content-content-area p {font-size: 20px;}
.img-content-style-3.is-layout-content-img .img-content-content-area {order:1}
.img-content-style-3.is-layout-content-img .img-content-img {order:2; z-index:7}
.img-content-style-3.is-layout-content-img .img-content-content-area:before {left: -190px;}
.img-content-style-3.is-layout-content-img .img-content-content-area .img-content-content:before {position:absolute;right: -90px;z-index:8;left: unset;}
@media (max-width:991px) {
 .img-content-style-3 .container {flex-wrap:wrap;}
.img-content-style-3 .img-content-img {flex:0 0 100%; max-width:100%;z-index:7;position:relative}
.img-content-style-3 .img-content-img img {height:300px;}
.img-content-style-3 .img-content-content-area {max-width:100%;margin-top:0;z-index:8;position:relative;height: auto;}   
.img-content-style-3 .img-content-content-area .img-content-content {padding:30px;}
    .img-content-style-3 .img-content-content-area .img-content-content:before, .img-content-style-3 .img-content-content-area:before {display:none;}
.img-content-style-3.is-layout-content-img .img-content-content-area {order:2}
}
.page-banner-text-only {background:var(--secondary);min-height:475px;}
.page-banner-text-only .page-banner-wrap {display:flex;align-items: center;width: 100%;min-height: 475px;}
.page-banner-text-only .page-banner-wrap:after {content:url(../images/slider-decoration.svg); position:absolute;right:0; bottom:30px;}
@media (max-width:991px) {
    .page-banner-text-only, .page-banner-text-only .page-banner-wrap {min-height:auto; padding-top:60px}
    .page-banner-text-only h1 {font-size:60px}
    .page-banner-text-only .page-banner-wrap:after {display:none;}
}
.posts-list-style-simple h2 {font-size: 20px;text-transform:none;font-family:var(--font-family-sans-serif);font-weight:300;padding-top:30px;line-height: 1.4;}
.posts-list-style-simple .posts-list-item:first-child h2 {padding-top:10px}
.posts-list-style-simple h2 a {color:var(--secondary); }
.posts-list-style-simple .posts-list-item {border-bottom:1px solid var(--primary)}
.page-banner-advocate {background:var(--secondary)}
.page-banner-advocate .container {display:flex;}
.page-banner-advocate .page-banner-inner {flex:0 0 50%;max-width:50%;padding-top:145px;padding-bottom:60px;position: relative;z-index: 8;}
.page-banner-advocate .page-banner-img {position:absolute;right:0;bottom:0;max-width:50%;min-width: 730px;}
.page-banner-advocate .page-banner-inner h1 {line-height:0.9}
.page-banner-advocate .page-banner-inner h2, .page-banner-advocate .page-banner-inner h3, .page-banner-advocate .page-banner-inner h4, .page-banner-advocate .page-banner-inner h5, .page-banner-advocate .page-banner-inner h6 {font-family:var(--font-family-sans-serif); color:var(--third); font-size:26px; text-transform:none; font-weight:300;max-width:80%; line-height:1.5}
.page-banner-advocate .page-banner-inner p {color:#fff;max-width:80%; line-height:1.7}
@media (max-width:1199px) {
 .page-banner-advocate .container {flex-wrap:wrap;}   
    .page-banner-advocate .page-banner-inner {flex:0 0 100%;max-width:100%;padding-top:60px}
    .page-banner-advocate .container {padding-bottom:400px}
    .page-banner-advocate .page-banner-img {object-position:left;width:100%; max-width:500px; min-width:unset}
    .page-banner-advocate .page-banner-inner h1 {font-size:60px}
    .page-banner-advocate .page-banner-inner h2, .page-banner-advocate .page-banner-inner h3, .page-banner-advocate .page-banner-inner h4, .page-banner-advocate .page-banner-inner h5, .page-banner-advocate .page-banner-inner h6 {max-width:100%}
.page-banner-advocate .page-banner-inner p {max-width:100%}
}
@media (max-width:500px) {
 .page-banner-advocate .container {flex-wrap:wrap;}   
    .page-banner-advocate .container {padding-bottom:300px}
}